UNKNOWN 
{
 
    BACKGROUND: #ffffff;
    MARGIN: 0px;
    FONT: 8pt/16pt verdana;
    COLOR: #555753
}
H2
{
    MARGIN-TOP: 0px;
    FONT-SIZE: medium;
    MARGIN-BOTTOM: 0px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H3
{
    MARGIN-TOP: 0px;
    FONT-SIZE: small ;
    MARGIN-BOTTOM: 0px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H4
{
    MARGIN-TOP: 0px;
    FONT-SIZE: x-small;
    MARGIN-BOTTOM: 0px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H5
{
    MARGIN-TOP: 0px;
    FONT-SIZE: xx-small;
    MARGIN-BOTTOM: 0px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
P
{
	FONT-SIZE: xx-small;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
BODY
{
	background-color: AliceBlue
}
BODY.Dark
{
	background-color: LightCyan
}
INPUT
{
    FONT-SIZE: xx-small;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
INPUT.160
{
	border-style: Solid;
	border-color: lightcyan; 
	width: 160px;
    FONT-SIZE: xx-small;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif		
}

TEXTAREA.160
{
	border-style: Solid;
	border-color: lightcyan; 
	width: 160px;
    FONT-SIZE: xx-small;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif		
}
Table.panelHeader
{
	background-color: AliceBlue;
	border-width: 2px;
	border-style: Solid;
	border-color: LightBlue;
 
}
Table.Login
{
	background-color: AliceBlue; 
	border-width:2px; 
	border-style:Solid;
	border-color:LightBlue; 
	width: 300px; 
	height: 88px;}
	
TD.Login
	{
	font-weight:bold;
	background-color:LightCyan;
	color:#003399}	
		
Table.panelLogin
{
	background-color: AliceBlue; 
	border-width:2px; 
	border-style:Solid;
	border-color:LightBlue; 
	width: 300px; 
	height: 88px;	
}
DIV.panelHeader
{
	background-color: AliceBlue;
	border-width: 2px;
	border-style: Solid;
	border-color: LightBlue;
	width: 300px; 
}
DIV.panelHeaderLogo
{
	background-color: LightBlue;
	border-width: 2px;
	border-style: Solid;
	background-color: LightCyan;
	border-color: LightBlue;
	width: 300px; 
}
DIV.panelLogin
{
	background-color: AliceBlue; 
	border-width:2px; 
	border-style:Solid;
	border-color:LightBlue; 
	width: 300px; 
	height: 88px;	
}

DIV.panelNormal
{
	background-color: AliceBlue; 
	border-width:2px; 
	border-style:Solid;
	border-color:LightBlue; 
	width: 300px; 
	height: 88px;	
}

SPAN.Error
{
	color: firebrick;
	font-weight: bold;
}
SPAN.Light
{
	font-weight: bold;
	color: #6666cc;
}
SPAN.AllLight
{
	font-weight: bold;
	color: #6666cc;
}
SPAN.Dark
{
	font-weight: bold;
	color: #003399
}
SPAN.DarkHeader
{
	font-weight: bold;
	color: #003399;
	font-size: small;
	padding: 0;
}
TABLE.header
{
	width: 95%	
}

TABLE.DGNormal
{
	border-Color: LightCyan;
	Border-Style: Solid;
	width: 100%;
	
}
TABLE.SendHeader
{
	border: 2;
	border-Color: LightBlue;
	Border-Style: Solid;
	width: 100%;
}

TABLE.calendar
{
	border-style: solid;
	border-color: #003399; 
	background-color: AliceBlue; 
	font-size: 8pt;
	width: 144px; 
	height: 92px;
}
TD
{
    FONT-SIZE: xx-small;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TR.Header
{
	background-color: LightCyan;
	font-weight: bold;
}

TD.Header
{
	background-color: LightCyan;
	padding: 0;
}
TD.Bold
{
    FONT-SIZE: xx-small;
    font-weight:bold; 
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TD.Medium
{
    FONT-SIZE: x-small;
    font-weight:bold; 
}
TD.Grid
{
    FONT-SIZE: xx-small;
    font-weight:bold; 
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    color: #6666cc;
}
TD.GridDark
{
    FONT-SIZE: xx-small;
    font-weight:bold; 
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    color: #003399;
}
TD.Blue
{
	FONT-SIZE: xx-small;
    font-weight:bold;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    color: #6666cc;
}
TD.todaydaystyle
{
	background-color: LightCyan;
	color: black;
}
TD.selectorstyle 
{
	color: #6666cc;
}
TD.dayheaderstyle 
{
	background-color: LightCyan;
	font-weight:bold;
}
TD.selecteddaystyle 
{
	color: White;
	background-color:#6666cc;
	font-weight:bold;
}
TD.titlestyle
{
	font-weight: bold;
	border-color: LightCyan;
	background-color: #6666cc;
}
TD.Dark
{
	font-weight: bold;
	color: #003399	
}
.normal
{
    FONT-SIZE: xx-small;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.title
{
    FONT-SIZE: x-small;
    COLOR: Gray ; 
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TEXTAREA
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
A:link
{
    FONT-SIZE: xx-small;
    COLOR: blue;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}

A:visited
{
    FONT-SIZE: xx-small;
    COLOR: blue;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}

A:hover
{
    FONT-SIZE: xx-small;
    COLOR: red;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A:link.Bold
{
    FONT-SIZE: xx-small;
    COLOR: blue;
    font-weight: bold;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:visited.Bold
{
    FONT-SIZE: xx-small;
    COLOR: blue;
    font-weight: bold;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:hover.Bold
{
    FONT-SIZE: xx-small;
    COLOR: red;
    font-weight: bold;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    TEXT-DECORATION: underline
}